
SELECT object_type, object_name, parameter_name, data_type, [required], 
		sensitive, design_default_value, value_type, value_set
FROM catalog.object_parameters p, catalog.projects proj, catalog.folders f
 WHERE p.project_id = proj.project_id
 and proj.folder_id = f.folder_id
 and proj.name = 'MyFirstSSISProject' 
 and f.name = 'Chapter12'
ORDER BY parameter_name